Systeemvereisten voor OS X Mavericks

Lees hier meer over de systeemvereisten voor OS X Mavericks v10.9.

Dit artikel is gearchiveerd,het wordt niet meer bijgewerkt door Apple.

Voor de installatie van Mavericks hebt u één van de volgende Macs nodig:

  • iMac (medio 2007 of nieuwer)
  • MacBook (13-inch, aluminium, eind 2008), (13-inch, begin 2009 of nieuwer)
  • MacBook Pro (13-inch, medio 2009 of nieuwer)
  • MacBook Pro (15-inch of 17-inch, medio/eind 2007 of nieuwer)
  • MacBook Air (eind 2008 of nieuwer)
  • Mac mini (begin 2009 of nieuwer)
  • Mac Pro (begin 2008 of nieuwer)
  • Xserve (begin 2009) 

De Mac heeft ook het volgende nodig:

  • OS X Mountain Lion, Lion of Snow Leopard v10.6.8 moet al zijn geïnstalleerd
  • 2 GB of meer geheugen
  • 8 GB of meer beschikbare ruimte (lees hoe u de schijfruimte vergroot)

Mavericks is beschikbaar op de pagina Aankopen van de Mac App Store als u dit eerder hebt gedownload. Als u voor het eerst de upgrade vanaf Mountain Lion, Lion of Snow Leopard uitvoert, moet u de installatie van OS X Yosemite v10.10 overwegen. Als op de Mac Mavericks kan worden geïnstalleerd, kan ook Yosemite worden geïnstalleerd.

Publicatiedatum: